## EXPORT_SPEC IXML_Node* ixmlNode_getLastChild

## (IXML_Node* nodeptr )

> Retrieves the last child Node of a Node.

## Documentation

> Retrieves the last child Node of a Node.

Parameters:
  nodeptr - The Node from which to retrieve the last child.
Returns:
  [Node*] A pointer to the last child Node or `NULL` if the Node does not have any children.

Alphabetic index

This page was generated with the help of DOC++.